uuid:
  -
    value: 093d71b8-a153-4301-8749-40369df844b9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg
uri:
  -
    value: 'public://2019-11/sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg'
    url: /sites/default/files/2019-11/sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 441599
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:58:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:58:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
